Ist das möglich in Unity3d?

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Ja an sich ist das möglich, ob und wie viel du verändern musst damit dein Spiel wieder läuft hängt stark davon ab von welcher Version du auf welche upgradest. Da Unity stetig weiter entwickelt wird werden alte Funktionen entfernt und durch neue ersetzt. Je nach Alter und Größe deines Projektes wird es dich einige Stunden bis Tage kosten alles anzupassen. Im Zweifelsfall einfach mal ausprobieren (Achtung vorher ein Backup/Kopie des Projektes machen!).

Ich schätze mal du wirst einiges an Code ändern müssen um veraltete Methoden zu ersetzen. Ebenfalls kannst du z.B. Probleme mit dem Lightning bekommen da hat sich auch einiges geändert. Grundsätzlich mit allem was sich im Laufe der Zeit verändert hat.

Es hängt also stark von deinem Projekt ab (welche Features du verwendet hast). Networking, veraltete Assets etc.

also ich hab hier nur einen Tipp für dich, benutz Programmiersprachen wie z.b. Java anstatt solchen vorgefertigten dreck wie Unity zu benutzen welches dich eingrenzt.

Es gibt genug Java-Tutorials falls du die Sprache nicht beherrscht.

Können 2 verschiedene Versionen von Lexware parallel auf einem Rechner laufen?

Ich möchte 2 verschiedene Versionen von Lexware parallel auf einem Rechner laufen lassen, ohne daß die neuere Version die ältere zerstört. Neben meiner uralten Lexware 2.0 möchte ich wegen der E-Bilanz die neuste Version von Lexware Buchhalter Plus installieren. Kann mir jemand sagen, ob das möglich ist.

...zur Frage

Wie kann man in Skyrim Objekte platzieren?

Ich finde leider nur antworten für die Pc Version. Ich spiele aber über die Ps4 und weiß wie ich Objekte bewegen kann doch würde ich gerne wissen ob es möglich ist diese auch zu drehen so das man sie vernünftig platzieren kann und nicht jede runter gefallene Schüssel dann auf dem Kopf steht wenn man sie wieder auf den Tisch stellen will so Beispielsweise.

...zur Frage

Ihr Gerät ist mit dieser Version nicht kompatibel. Müsste es aber sein. Was tun?

Ich wollte gerade Fallout Shelter installieren was leider nicht möglich ist, weil mein Gerärt anscheinend nicht mit dieser Version kompatibel ist... Das komische dabei ist, dass ich ein neues HTC One Mini 2 habe und mein Kumpel ein HTC One Mini also das ältere Modell. Bei ihm funktioniert die Installation. Wir haben die gleiche Android Version (4.4.2) und sogar die gleiche HTC Sense Version. Ich weiß einfach nicht warum es beim sogar älteren Handy funktioniert....

...zur Frage

Facebook - WIe kann ich ältere Profilbilder verbergen?

Hallo!

Wie ist es möglich, dass ich meine älteren Profilbilder vor bestimmten Freunden bzw. einer bestimmten Zielgruppe verbergen kann?

lg

...zur Frage

Darf man Unity Spiele die mit der gratis Version gemacht wurden verkaufen?

...zur Frage

Was möchtest Du wissen?